
VIRTUAL CREDIT CARD - Bug #14339

Android [QR PAY] Transfer Sender Flow - Confirmation Screen

16 September 2022 07:58 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 16 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Tittle should be DETAIL TRANSAKSI QR

2. Filled in Pesan and Email but didn't show in confirmation screen

3. Rename button to KONFIRMASI

4. Rename EDIT to BACK

History

#1 - 19 September 2022 09:44 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to Abdul Halim Baharom

#2 - 22 September 2022 10:42 AM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from New to Closed

Tested Good

#3 - 08 February 2024 05:36 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Files

Capture.PNG 43.3 KB16 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 36.3 KB22 September 2022 AMARBEER SINGH SIDHU amar.beer
